.custom #header {
padding:0;
background:url(images/header.png) repeat-x top;
height:118px;
position:relative;
border:solid #fff;
border-width:0 1px;
}

.custom #logo a {
background:url(images/logo.png) no-repeat;
width:387px;
height:49px;
display:block;
text-indent:-9999px;
position:absolute;
left:17px;
top:40px;
outline:none;
}

.custom #tagline {
display:block;
text-indent:-9999px;
position:absolute;
height:0;
padding:0;
}

.custom #header_login {
display:block;
background:url(images/login.png) no-repeat;
padding:18px 0 0 50px;
height:36px;
width:65px;
position:absolute;
right:17px;
top:40px;
color:#fff;
font-size:13px;
font-weight:bold;
-moz-text-shadow:1px 1px 1px #c1c1c1;
-webkit-text-shadow:1px 1px 1px #c1c1c1;
text-shadow:1px 1px 1px #c1c1c1;
}

.custom #header .search_form {
background:url(images/search.png) no-repeat;
width:248px;
height:58px;
padding-top:13px;
padding-left:41px;
position:absolute;
right:158px;
top:40px;
}

.custom #header .search_form input{
background:none;
width:135px;
height:15px;
padding:0;
color:#656a72;
font-size:12px;
border:0;
}

.custom #header .search_form input.submit{
background:none;
border:0;
width:65px;
height:25px;
margin-left:30px;
padding:0;
color:#fff;
font-size:13px;
font-weight:bold;
-moz-text-shadow:1px 1px 1px #c1c1c1;
-webkit-text-shadow:1px 1px 1px #c1c1c1;
text-shadow:1px 1px 1px #c1c1c1;
}

.custom ul.sidebar_list.extra, .custom ul.sidebar_list.extra li.widget {
padding:0;
margin:0;
}

.custom #thesis_nav_wrap {
background:url(images/menu.png) no-repeat;
padding-top:2px;
height:45px;
border:#fff solid;
border-width:0 1px;
}

.custom #thesis_nav_wrap .menu a {
background:none;
letter-spacing:normal;
padding:12px 23px 13px;
text-transform:none;
font-weight:bold;
border-right:1px solid #fcc80d;
border-left:1px solid #efa717;
-moz-text-shadow:1px 1px 1px #f6c320;
-webkit-text-shadow:1px 1px 1px #f6c320;
text-shadow:1px 1px 1px #f6c320;
}

.custom #thesis_nav_wrap .menu a:hover {

}

#homebonus {
background:#f11;
padding:10px;
border-radius:5px;
box-shadow:2px 1px 2px #333px;
font-size:16px;
color:#fff;
font-weight:bold;
position:relative;
margin-left:50px;
margin-top:50px;
}

.custom #thesis_nav_wrap .menu li.tab.first > a{
border-left:0;
}

.custom #thesis_nav_wrap .menu li.tab.last > a{
border-right:0;
padding-right:0;
}

.custom .children ul {
    left: 15em !important;
}

.custom .sf-sub-indicator {
display:none;
}

.custom #thesis_nav_wrap .children {
background:#00769c;
border:solid #00769c;
border-width:0 1px 1px;
text-align:center;
}

.custom #thesis_nav_wrap .children ul{
background:#00769c;
}

.custom #thesis_nav_wrap .children a{
color:#fff;
font-weight:bold;
border:solid #0496c4;
border-width:0 1px;
padding:10px 24px 10px 25px;
font-size:11px;
-moz-text-shadow:1px 1px 1px #c1c1c1;
-webkit-text-shadow:1px 1px 1px #c1c1c1;
text-shadow:1px 1px 1px #c1c1c1;
}

.custom #thesis_nav_wrap .children .last a{
border-width: 0 1px 1px;
}

.custom #sidebars h3 {
font-variant:normal;
letter-spacing:normal;
}

.custom #sidebars ul.sidebar_list {
padding-left:0;
}

.custom #sidebars li.widget {
background: #0097D9 url(images/sidebar-top-grad.png) repeat-x;
text-align: center;
border-bottom: 1px dotted #D7CDAF;
width:auto;
}

.custom #sidebars li.widget.last {
background: #0097D9 url(images/sidebar-top-grad.png) repeat-x;

    border-radius: 9px 9px 9px 9px;
    text-align: center;
border:0;
text-align: center;
}

.custom #sidebars input {
width:200px;
height:20px;
margin-bottom:5px;
}

.custom #sidebars input.submit {
color:#333;
height:110px;
border-radius:5px;
background: #f1f8ff;
background: -moz-linear-gradient(top,  hsl(210,100%,97%) 0%, hsl(208,52%,89%) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsl(210,100%,97%)), color-stop(100%,hsl(208,52%,89%)));
background: -webkit-linear-gradient(top,  hsl(210,100%,97%) 0%,hsl(208,52%,89%) 100%);
background: -o-linear-gradient(top,  hsl(210,100%,97%) 0%,hsl(208,52%,89%) 100%);
background: -ms-linear-gradient(top,  hsl(210,100%,97%) 0%,hsl(208,52%,89%) 100%);
background: linear-gradient(top,  hsl(210,100%,97%) 0%,hsl(208,52%,89%) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f8ff', endColorstr='#d3e3f1',GradientType=0 );
background:url(http://www.sleeplessnomore.com/wp-content/themes/thesis_18_old/custom/images/get-access-now.png) no-repeat;
border:none;
margin-bottom:-18px;
}

.custom #execphp-12 .execphpwidget{
background:#0097d9 url(images/sidebar-top-grad.png) repeat-x;
-webkit-border-radius:9px;
-moz-border-radius:9px;
border-radius:9px;
text-align:center;
}

.custom #execphp-12 h3{
color: white;
font-size: 16px;
background: url(images/sidebar-top.png) no-repeat;
height: 23px;
padding: 10px 0;
margin-bottom: 10px;
}

.custom #execphp-12 h3 span{
color:#fff;
font-weight:bold;
}

.custom #execphp-12 img{
margin-top:15px;
}

.custom #sidebars li#execphp-19 {
background:url(images/film.png) no-repeat left top;
}

.custom #sidebars #execphp-19 h3{
padding-left: 50px;
margin-bottom:0;
background:none;
}

.custom #sidebars #execphp-19 h4{
padding-left: 50px;
margin-bottom:20px;
}

.custom a.sidebar_feature {
display:block;
float:left;
margin:3px;
padding:10px;
height:66px;
width:93px;
font-size:15px;
color:#fff;
font-weight:bold;
-moz-text-shadow:1px 1px 1px #000;
-webkit-text-shadow:1px 1px 1px #000;
text-shadow:1px 1px 1px #000;
}

.custom a.sidebar_feature:hover {
text-decoration:none;
}

.custom a.sidebar_feature span.more_info{
text-transform:uppercase;
padding-top:15px;
display:block;
font-size:13px;
}

.custom a.sidebar_feature.blue {
background:url(images/sidebar-feature-blue.png) no-repeat;
margin-left:0;
-moz-text-shadow:1px 1px 1px #4b92c6;
-webkit-text-shadow:1px 1px 1px #4b92c6;
text-shadow:1px 1px 1px #4b92c6;
text-align:center;

}

.custom a.sidebar_feature.blue span{
color:#9cedff;
text-align:center;

}

.custom a.sidebar_feature.blue span.more_info{
color:#00233d;
-moz-text-shadow:1px 1px 1px #4b92c6;
-webkit-text-shadow:1px 1px 1px #4b92c6;
text-shadow:1px 1px 1px #4b92c6;
}

.custom a.sidebar_feature.orange {
background:url(images/sidebar-feature-orange.png) no-repeat;
margin-right:0;
-moz-text-shadow:1px 1px 1px #f69b20;
-webkit-text-shadow:1px 1px 1px #f69b20;
text-shadow:1px 1px 1px #f69b20;
text-align:center;
padding-right:16px;
}

.custom a.sidebar_feature.orange span{
color:#ffe192;
text-align:center;

}

.custom a.sidebar_feature.orange span.more_info{
color:#7a3900;
-moz-text-shadow:1px 1px 1px #f69b20;
-webkit-text-shadow:1px 1px 1px #f69b20;
text-shadow:1px 1px 1px #f69b20;
}

.custom a.sidebar_feature.green {
background:url(images/sidebar-feature-green.png) no-repeat;
margin-left:0;
-moz-text-shadow:1px 1px 1px #02bd09;
-webkit-text-shadow:1px 1px 1px #02bd09;
text-shadow:1px 1px 1px #02bd09;
text-align:center;

}

.custom a.sidebar_feature.green span{
color:#c4f1a3;
text-align:center;

}

.custom a.sidebar_feature.green span.more_info{
color:#004f03;
-moz-text-shadow:1px 1px 1px #02bd09;
-webkit-text-shadow:1px 1px 1px #02bd09;
text-shadow:1px 1px 1px #02bd09;
}

.custom a.sidebar_feature.purple {
background:url(images/sidebar-feature-purple.png) no-repeat;
margin-right:0;
-moz-text-shadow:1px 1px 1px #e42bf4;
-webkit-text-shadow:1px 1px 1px #e42bf4;
text-shadow:1px 1px 1px #e42bf4;
width:151px;
text-align:center;
}

.custom a.sidebar_feature.purple span{
color:#fabdff;
}

.custom a.sidebar_feature.purple span.more_info{
color:#420048;
-moz-text-shadow:1px 1px 1px #e42bf4;
-webkit-text-shadow:1px 1px 1px #e42bf4;
text-shadow:1px 1px 1px #e42bf4;
}

.custom.home a.sidebar_feature {
text-align:center;
margin:0 5px;
width:151px;
}

.custom.home-2 a.sidebar_feature.blue {
background:url(images/home-feature-blue.png) no-repeat;
width:151px;
}

.custom.home-2 a.sidebar_feature.orange {
background:url(images/home-feature-orange.png) no-repeat;
width:151px;
}

.custom.home-2 a.sidebar_feature.green {
background:url(images/home-feature-green.png) no-repeat;
width:151px;
}

.custom.home a.sidebar_feature.purple {
background:url(images/home-feature-purple.png) no-repeat;
width:151px;
}

.custom #execphp-4 {
text-align:center;
background:white!important;
}

.custom #execphp-4 .call_out {
position:relative;
right:10px;
margin-bottom:10px;
}

.custom #execphp-4 img {

}

.custom #sidebars #cforms-2 {
background:url(images/comments-form.png) no-repeat;
height:247px;
padding:10px;
}

.custom #sidebars #cforms-2 h3{
color:#7a3900;
font-weight:bold;
padding-left:40px;
-moz-text-shadow:1px 1px 1px #fff83a;
-webkit-text-shadow:1px 1px 1px #fff83a;
text-shadow:1px 1px 1px #fff83a;
font-size:17px;
margin-bottom:20px;
background:none;
}

.custom #sidebars #cforms-2 ol{
list-style-type:none;
margin:0;
}

.custom #sidebars #cforms-2 form {
padding:0 7px;
}

.custom #sidebars #cforms-2 label, .custom #sidebars #cforms-2 .cf_hidden{
display:none;
}

.custom #sidebars #cforms-2 input, .custom #sidebars #cforms-2 textarea {
background:#fff;
color:#656a72;
font-size:11px;
border:0;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
padding:5px;
width:190px;
margin-bottom:10px;
}

.custom #sidebars #cforms-2 textarea {
height:75px;
}

.custom #sidebars #cforms-2 input#sendbutton {
background:url(images/submit.png) repeat-x;
width:70px;
height:27px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
color:#fff;
font-weight:bold;
font-size:12px;
}

.custom .widget_stray_quotes .author{
text-align:right;
margin-top:5px;
font-style:italic;
}

.custom #feature_box {
padding:0;
background:none;
margin-top:20px;
padding-left:15px;
}

.custom #footer_top {
background:url(images/footer-div.png) repeat-x left 40px;
text-align:left;
}

.custom #footer_bottom{
padding:0 15px 0 10px;
background:#272727 url(images/footer-logo-black.png) no-repeat 650px top;
line-height:43px;
height:43px;
}

.custom #footer {
background:#313131;
font-size:12px;
padding:20px 0;
}

.custom #footer li.widget  {
font-size:12px;
}

.custom #footer a{
border-bottom:0;
color:#99c5d8;
}

.custom #footer a:hover{
color:#fff;
}
.custom #footer .footer_links {
color:#99c5d8;
float:left;
width:60%;
text-align:left;
}

.custom #footer .footer_links a {
color:#fff;
margin:0 5px;
}

.custom #footer .footer_links a:hover {
color:#99c5d8;
}

.custom #footer .copyright {
color:#656565;
float:right;
width:25%;
}

.custom .footer_widget {
float:left;
width:33%;
}

.custom #footer_widget1 {
width:365px;
}

.custom #footer_widget2{
width:325px;
}

.custom #footer_widget3 {
width:300px;
}

.custom .footer_widget ul.sidebar_list {
padding-right:30px;
}

.custom #footer_widget3 ul.sidebar_list {
padding-right:0;
}

.custom #footer .footer_widget li.widget {
padding-bottom:25px;
margin-bottom:25px;
}

.custom .footer_widget h3 {
font-size:17px;
font-weight:bold;
color:#99c5d8;
padding-left:60px;
padding:15px 0 15px 60px;
}

.custom .footer_widget h3 span{
color:#fff;
}

.custom #stray_widgets-2 h3  {
background:url(images/testimonials.png) no-repeat left top;
}

.custom #twitter-tools h3  {
background:url(images/twitter-bird.png) no-repeat left top;
}

.custom #recent-comments-3 h3  {
background:url(images/recent-comments.png) no-repeat left top;
}

.custom #wp-cumulus h3  {
background:url(images/cloud.png) no-repeat left top;
padding-top:10px;
padding-left:45px;
}

.custom #footer .widget_categories h3  {
background:url(images/categories.png) no-repeat left top;
padding-top:10px;
padding-left:45px;
}

.custom #footer .widget_categories  ul{
padding-left:10px;
}

.custom #footer .widget_categories  li{
float:left;
width:120px;
padding:0 5px 5px 13px;
background:url(images/bullet-arrow.png) no-repeat left 6px;
}

.custom #footer .footer_widget li#execphp-6 {
margin-bottom:0;
}

.custom #footer .spread_the_word {
background:url(images/spread-the-word.png) no-repeat;
padding: 8px 0 0 125px;
height:46px;
width:210px;
}

.custom #footer .spread_the_word img {
margin:0 5px;
} 

.custom .linklove {
display: none;
}

.custom .headline_area {
position:relative;
border-bottom:1px #d7cdaf dotted;
}

.custom .headline_area h1, .custom .headline_area h2, .custom #archive_intro h1 {
font-weight:bold;
font-size:16px;
}

.custom .headline_area {
position:relative;
background:url(images/post.png) no-repeat left top;
padding-top:7px;
padding-left:40px;
padding-bottom:15px;
}

.custom .entry-title {
display:inline;
padding-right:20px;
}

.custom .entry-date {
color:#767676;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
display:block;
position:absolute;
top:0;
left:40px;
}

.custom .headline_area .social_headline {
display:inline;
}

.custom #featured_logos {
padding:20px;
font-size:18px;
font-weight:bold;
}

.custom #featured_logos img{
padding:0 5px;
}

.custom .clear {
clear:both;
height:0;
}

.custom.home .headline_area {
background:none;
padding:0;
border:0;
}

.custom.home .headline_area h2{
color:#005a81;
font-size:16;
}

.custom.home .post_box {
background: url(images/home-grad.png) repeat-x bottom;
margin: 0;
padding: 20px 21px 0 20px;
}

.custom.home-2 .post_box.top .post_wrapper {
background: url(images/portrait.png) no-repeat right bottom;
padding-right: 195px;
}

.custom.home-2 .post_box {
background: url(images/home-grad.png) repeat-x bottom;
margin: 0;
padding: 20px 21px 0 20px;
}

.custom.home .post_box .format_text p{
margin-bottom:0;
padding-bottom:20px;
}

.custom div.alignleft{
float:left;
margin:0 20px 20px 0;
}



.custom li#execphp-17.widget.widget_execphp {
background:none;
}

.custom li#execphp-15.widget.widget_execphp {
background:none;
}

.custom li#text-9.widget.widget_text {
background:none;
}



